/* CSS Document */

#qzheader{
width:870px;
height:169px;
background-image:url(../images/cni_header_01.gif);
background-repeat:no-repeat;
text-decoration: none;
}
#qzmenu a {
	font-family:  Arial;
	font-size: 11px;
	color: #336799;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:0;
	display:block;
}
#qzmenu a:hover {
	font-family:  Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #A7292A;
	font-style: normal;
	font-variant: normal;
}
.qzleftmenu a {
	font-family:  Arial;
	font-size: 11px;
	color: #336799;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:25px;
	padding-right:0;
	display:block;
	background-image:url(../images/mi1.gif);
	background-repeat:no-repeat;
}
.qzleftmenu a:hover {
	font-family:  Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #A7292A;
	font-style: normal;
	font-variant: normal;
	background-image:url(../images/mi2.gif);
	background-repeat:no-repeat;
}
.t {
	font-family:  Arial;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	padding:4px;
}

.t a {
	font-family:  Arial;
	font-size: 12px;
	color:#990000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration:underline;
}

.t a:hover {
	font-family:  Arial;
	font-size: 12px;
	color:#0000CC;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration:underline;
}

.bt {
	font-family:  Arial;
	font-size: 11px;
	color: #336799;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.bt a {
	font-family:  Arial;
	font-size: 11px;
	color:#0033CC;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.bt a:hover {
	font-family:  Arial;
	font-size: 11px;
	color:#990000;
	text-decoration: underline;
	font-weight: bold;
	font-style:normal;
	font-variant: normal;
	text-decoration:underline;
}

.btr {
	font-family:  Arial;
	font-size:12px;
	color: #A7292A;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.hdr {
        font-family:  Arial;
        font-size:11px;
        color: #A7292A;
        text-decoration: underline;
        font-weight: bold;
        font-style: normal;
        font-variant: normal;
        text-decoration: none;
}

.sbtl {
        font-family:  Arial;
        font-size:11px;
        color: #5E5E5E;
        text-decoration: underline;
        font-weight: bold;
        font-style: normal;
        font-variant: normal;
        text-decoration: none;
}
.sbtl a {
	font-family:  Arial;
	font-size: 11px;
	color:#336699;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.sbtl a:hover {
	font-family:  Arial;
	font-size: 11px;
	color:#336699;
	text-decoration: underline;
	font-weight: bold;
	font-style:normal;
	font-variant: normal;
	text-decoration:underline;
}


img.wraper {
padding-top:8px;
padding-left:6px;
padding-right:6px;
padding-bottom:8px;
}
